Bug 68410 - [maintainer-update] ports: www/tdiary Version 1.5.7 to 2.0.0
Summary: [maintainer-update] ports: www/tdiary Version 1.5.7 to 2.0.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-06-27 05:00 UTC by jfkimura
Modified: 2004-06-27 15:25 UTC (History)
0 users

See Also:


Attachments
file.diff (1.94 KB, patch)
2004-06-27 05:00 UTC, jfkimura
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jfkimura 2004-06-27 05:00:45 UTC
	tDiary  Release: 2.0.0

        update www/tdiary:
        - Update 1.5.7 --> 2.0.0
                * add zh (Traditional Chinese) language resources
		* add new plugins
			+ ping.rb: automatic sending update information to XMLRPC site
			+ makerss.rb: generate RSS file when update
		* add new 12 themes
		* some bugs fixed

	  ChangeLog: See  http://sourceforge.net/project/shownotes.php?group_id=47123&release_id=248850
			http://sourceforge.net/project/shownotes.php?group_id=47123&release_id=248852
			http://sourceforge.net/project/shownotes.php?group_id=47123&release_id=248854

Fix: Checked:
	FreeBSD 4.10-RELEASE
		Ruby 1.6.8 (2003-10-15)
		Ruby 1.8.1 (2004-05-02)

==== BEGIN here
Comment 1 Pav Lucistnik freebsd_committer 2004-06-27 15:24:53 UTC
State Changed
From-To: open->closed

Committed, thanks!